@font-face {
    font-family: 'PrimarySite.arrow';
    src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot');
    src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot?#iefix') format('embedded-opentype'),
         url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.woff') format('woff'),
         url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.ttf') format('truetype'),
         url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.svg#PrimarySite.arrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'Lato', sans-serif;
	font-size: 1.6rem;
	color: #000;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #850e2d;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.2rem;
}

h6,
.xsmall {
  font-size: 1.1rem;
}


/* Text Highlight Colour
======================== */
/* These selection rule sets have to be separate. */

::-moz-selection {
  color: #fff;
  background-color: #860f2d;
}

::selection {
  color: #fff;
  background-color: #860f2d;
}


a {
  color: #850e2d;
}

a:focus,
a:hover,
a:active {
  color: #000;
}

.scrolling-banner {
  font-family: 'Lato', sans-serif;
  font-size: 2rem;
  font-weight: 300;
  line-height: 40px!important;
  color: #e8e8e8;
  background: #373737;
}

.inner-container {
  position: relative;
}

/* Home link within the header */
.home-link {
  display: block;
  position: relative;
  z-index: 105;
  text-indent: -9999px;
  background: url(logo.png) center no-repeat;
  transition: ease 0.2s;
}

.home-lnik:focus,
.home-link:hover {
  opacity: 0.8;
}

.main-header h1,
.motto {
  position: absolute;
  color: #fff;
  line-height: 1;
}

.motto {
  font-size: 2.8rem;
  font-weight: 300;
}

/* Log In
========= */

.login-link a {
  color: #fff;
}

.login-link a:focus,
.login-link a:hover,
.login-link a:active {
  color: #fdd71e;
}

/* Breadcrumbs
============== */

.breadcrumbs {
  font-size: 1.4rem;
  font-weight: 300;
  background: #414141;
}

.breadcrumbs > li::before {
  content: '>>';
  color: #fff;
}

.breadcrumbs li a {
  color: #fff;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #f5c8d3;
}

/* Page Title */

.page-title {
  position: relative;
  font-size: 2.8rem;
  font-weight: 300;
  line-height: 1.3;
  color: #fff;
  background: #1b1b1b;
}

/* Footer Links
=============== */

.footer-links {
  font-size: 1.4rem;
  color: #919191;
  padding-bottom: 5px;
}

.footer-links ul {
  list-style-type: none;
}

.footer-left li {
  margin-right: 20px;
}

.footer-links a {
  color: #919191;
}

.footer-links a:focus,
.footer-links a:hover {
  color: #fff;
}

.psa-foot {
  display: inline-block;
  font-family: 'PrimarySite.arrow';
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 2px 0 5px;
  font-size: 1.3rem;
}


/* News Styles
============== */

.ps_activity-date-info {
  color: #860f2e;
}

.ps_form-search input[type="text"] {
  border-color: #850c2c;
  border-radius: 4px;
  box-shadow: 0 0 0 2px #e0e8ec;
  color: #000;
}

.ps_form-search input[type="submit"] {
  color: #860f2e;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #1b1b1b;
}


/* Calendar Styles
================== */

/* Diary Detail */
.ps_event {
  background-color: #eee;
}

.ps_calendar {
  background-color: #fff;
}

.ps_calendar-month {
  background-color: #860f2e;
}


.ps_event-desc,
.ps_event-date {
  color: #333;
}




/* Button / Contact Form Styles
=============================== */

.ps-contact-form-error {
  color: #cb0000;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: 0px 3px 0px #1b1b1b; /* If you want to remove this style, put box-shadow: none; instead of completely removing it to override styles from the CMS */
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  color: #fff;
  background: #850e2d;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #ab284a;
}


/* Cookie Notice Styles
======================= */

.cookie-corner,
.cookie-notice-header {
  background: #850e2d;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #560a1e;
  color: #fff;
}


/* Utility Styles
================= */

.text-right {
  float: right;
  padding-top: 7px;
  text-align: right;
  line-height: 20px;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}
